### Method

# Adw PreferencesRowset_use_markup

since: 1.2

#### Declaration [src]

    void
    adw_preferences_row_set_use_markup (
      AdwPreferencesRow* self,
      gboolean use_markup
    )

#### Description [src]

Sets whether to use Pango markup for the title label.

Subclasses may also use it for other labels, such as subtitle.

See also `pango_parse_markup()`.

Available since: 1.2

Sets property | `Adw.PreferencesRow:use-markup`

#### Parameters

`use_markup`

  Type: `gboolean`

  Whether to use markup.